prefix=/usr/local
exec_prefix=/usr/local
libdir=${prefix}/lib
includedir=${prefix}/include

Name: cg3
Description: CG-3 is a compiler and applicator for the third edition of the Constraint Grammar formalism.
Version: 1.5.1.13898
Libs: -L${libdir} -lcg3 
Cflags: -I${includedir}/ 
